@echo off
if /I "%1" lss "3" goto COM1
goto OTHER

:COM1
rem echo "Hello com1"
start "dummy" "C:\Program Files\TTERMPRO\ttermpro.exe" /C=%1 /F="c:\Program Files\TTERMPRO\TERATERM_9600.INI"
goto end

:OTHER

rem echo "HELLO other"
start "dummy" /b "C:\Program Files\TTERMPRO\ttermpro.exe" /C=%1

:end
rem echo "HELLO end"
